.gwd-character-card {
  position: relative;
  min-height: var(--gwd-character-min-height, 450px);
  margin-top: -9px;
  margin-left: 1px;
  border-radius: var(--gwd-character-radius, 16px 16px 0 0);

  overflow: hidden;

  background: linear-gradient(180deg, #4a270d 0%, #21130c 55%, #140d09 100%);

  isolation: isolate;
  height: auto;
}

/* background */
.gwd-character-card__bg {
  position: absolute;
  inset: 0;

  background:
    radial-gradient(
      circle at 50% 25%,
      rgba(255, 185, 50, 0.35),
      transparent 35%
    ),
    linear-gradient(120deg, transparent, rgba(255, 255, 255, 0.04));
}
.sun-clear .gwd-character-card__image {
  filter: none;
}
.sun-clear .gwd-review-bg {
  display: none;
}
.sun-clear .gwd-character-card {
  background: unset !important;
  margin-bottom: -120px;
}
.sun-clear .gwd-character-card__bg {
  background: unset !important;
}
.sun-clear .col > .col-inner::after {
  content: "";
  width: 50px;
  height: 100%;
  background: url(/wp-content/uploads/2026/08/frame-48-1.webp);
  background-size: cover;
  background-repeat: no-repeat;
  position: absolute;
  right: 0;
  top: 0;
}

/* glow */
.gwd-character-card__top-glow {
  position: absolute;

  top: -30px;
  left: 20%;

  width: 60%;
  height: 80px;

  background: radial-gradient(
    ellipse,
    rgba(255, 211, 95, 0.8),
    transparent 70%
  );

  filter: blur(20px);
}

/* image full height */
.gwd-character-card__image-wrap {
  position: absolute;

  inset: 0;

  display: flex;

  align-items: flex-start;

  justify-content: center;
}

/* halo */
.gwd-character-card__halo {
  position: absolute;

  top: 80px;

  width: 60%;
  aspect-ratio: 1;

  border-radius: 50%;

  background: radial-gradient(circle, rgba(255, 196, 70, 0.4), transparent 70%);

  filter: blur(30px);
}

/* nhân vật */
.gwd-character-card__image {
  position: relative;
  z-index: 2;
  height: 100%;
  width: auto;
  object-fit: contain;
  object-position: center top;
  filter: drop-shadow(0 20px 40px rgba(0, 0, 0, 0.7));
}
